body {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #336699;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #666666;
}

a {
	color: #434343;
	text-decoration: none;
}

form {
	background-color: #FFF;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
	line-height: 30px;
  background-color: #006666;
	color: #DCDCDC;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #009CDE;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	color: #666;
	font-style: normal;
	font-weight: bolder;
	vertical-align: top;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FFF;
	color: #4E4E4E;
	text-align: left;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #FFFFFF;
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #339999;
}

.sidebarFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
  border-style: ridge;
}

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
  background-color: #336699;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
  color: #006666; 
	font-weight: bolder;
	font-size: medium;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009CDE;
}
.zitat_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
}
.zitat_auth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


input.big {
	width: 100px;
}


input.small {
	width: 50px;
}

.Standardtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4D4D4D;
	line-height: 15pt;
	vertical-align: top;
}

.Standardtextrot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
	line-height: 15pt;
	vertical-align: top;
	text-align: left;
}

.namen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4D4D4D;
	vertical-align: top;
	line-height: 1.4em;
}

.structure_prev1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
}

.structure_prev1 a:hover {
	font-size: 9px;
	color: #009CDE;
}

.structure_prev2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
}

.structure_prev2 a:hover {
	font-size: 9px;
	color: #009CDE;
}

.structure_now {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #009CDE;
}

.structure_now a:hover {
	font-size: 9px;
	color: #666;
}

navtab linksbuendig {
	text-align: left;
}


.navMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333;
}

.navMain a:hover {
	font-size: 12px;
	color: #009CDE;
	font-style: bold;
}


.toolicons-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
}

.toolicons-nav a:hover {
	font-size: 9px;
	color: #009CDE;
}

.structureh25 {
	height: 30px;
	vertical-align: text-top;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

.structureh25 a:hover {
	font-size: 9px;
	color: #009CDE;
}

.navh25 {
	height: 10px;
}
